/* // assets/styles/app.scss */
/* //@use "colors"; */

/* // the ~ allows you to reference things in node_modules */
/* //@use "../../vendor/twbs/bootstrap/scss/bootstrap"; */

/* //@use "sass:meta"; */

/* //@include meta.load-css("tom-select/dist/css/tom-select.bootstrap5.css"); */
/* //@include meta.load-css("tom-select/dist/css/tom-select.bootstrap5.css"); */

main.container {
    padding-top: 3.625rem;
}

.has-flashes main.container {
    padding-top: .625rem;
}

.ux-icons {
    overflow: visible;
    height: 1.25em;
    vertical-align: text-bottom;
}

/*
 * Sidebar
 */

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100; /* Behind the navbar */
    padding: 0;
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.sidebar-sticky {
    position: absolute;
    top: 50px; /* Height of navbar */
    height: calc(100vh - 50px);
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

.sidebar .nav-link {
    font-weight: 500;
    color: #333;
}

.sidebar .nav-link .feather {
    margin-right: 4px;
    color: #999;
}

.sidebar .nav-link.active {
    color: #007bff;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
    color: inherit;
}

.sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
}
